## zero-lliurex-jclic-biblio-installer 0.28

=== Makefile ===
NO_COLOR    = \x1b[0m
COMPILE_COLOR    = \x1b[32;01m
LINK_COLOR    = \x1b[31;01m

	

all: build
	@echo -e '$(LINK_COLOR)* Copying SVGS [$@]$(NO_COLOR)'
	cp svg/*.png zero-lliurex-jclic-biblio-installer.install-files/usr/share/banners/lliurex-neu/

build:
	@echo -e '$(LINK_COLOR)* Rendering SVGS [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ -j2

clean:
	@echo -e '$(LINK_COLOR)* Cleaning [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ $@
	
.PHONY: all clean build

=== debian/changelog ===
zero-lliurex-jclic-biblio-installer (0.28) precise; urgency=high

  * Fixed unzip instead of tar for elteumestre

 -- José A. Murcia <joamuran@gmail.com>  Tue, 03 Feb 2015 10:15:21 +0100

zero-lliurex-jclic-biblio-installer (0.27) precise; urgency=low

  * Banner rendered from svg source

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 17 Jun 2014 13:22:47 +0200

zero-lliurex-jclic-biblio-installer (0.26) precise; urgency=high

  * Updated to platinum
  * Updated dependences

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 08 May 2014 13:04:42 +0200

zero-lliurex-jclic-biblio-installer (0.24) precise; urgency=high

  * First release for platinum
  * New version for new zero center grouping all the libraries

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 09 Dec 2013 11:43:24 +0100

=== debian/control ===
Source: zero-lliurex-jclic-biblio-installer
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
XS-Python-Version: current, >= 2.5
Build-Depends: debhelper (>= 7.0.50~), zero-dev, llxcfg-dev (>=1:10.09.17), librsvg2-bin
Standards-Version: 3.9.3

Package: zero-lliurex-jclic-biblio-installer
Architecture: all
Depends: lliurex-common-utils (>= 0.3.9), ${misc:Depends}
Conflicts: lliurex-jclic-biblioteca-installer
Provides: lliurex-jclic-biblioteca-installer
Replaces: lliurex-jclic-biblioteca-installer
Description: JCLIC Library Installer
 Installer for JCLIC libraries
 from zero center
